#!/bin/sh
echo 'name: certificate
version: 1.3.7
id: certificate-1.3.7-55a0be4e5cf0312e53d6be9eaff6f432

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
synopsis: Certificates and Key Reader/Writer
description: Certificates and Key reader/writer
             .
             At the moment only X509 certificate and unencrypted private key are supported,
             but will include PGP certificate and pkcs8 private keys
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.Certificate.X509 Data.Certificate.X509.Cert
                 Data.Certificate.X509.Ext Data.Certificate.KeyDSA
                 Data.Certificate.KeyRSA Data.CertificateStore
                 System.Certificate.X509 System.Certificate.X509.Unix
                 System.Certificate.X509.MacOS
hidden-modules: Data.Certificate.X509.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/certificate-1.3.7
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/certificate-1.3.7
              /usr/local/lib
hs-libraries: HScertificate-1.3.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.7.1-e90cda17782153b6ea6195b09e6267c7
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         crypto-pubkey-types-0.3.2-ca6835614f657fbace75e28d82a8db35
         cryptohash-0.9.0-0f1b37dfae6666c203ab771afe9b14e5
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         pem-0.1.2-62e18b38cd2495071b406efc47127960
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/certificate-1.3.7/html/certificate.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/certificate-1.3.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
